package com.palmnest.application.dto.output.lingling;

import java.io.Serializable;

/**
 * @Author hxt
 * @Description 访客机获取公司列表getCompany 实体
 * @Date 2019/3/20 11:25
 **/
public class GetCompanyVO implements Serializable{
    private static final long serialVersionUID = 1414915068694510178L;

    private String onFloor;// 所在楼层
    private String floorName;// 公司名称
    private String baseFloorId = "1";// 最低楼层

    public String getOnFloor() {
        return onFloor;
    }

    public void setOnFloor(String onFloor) {
        this.onFloor = onFloor;
    }

    public String getFloorName() {
        return floorName;
    }

    public void setFloorName(String floorName) {
        this.floorName = floorName;
    }

    public String getBaseFloorId() {
        return baseFloorId;
    }

    public void setBaseFloorId(String baseFloorId) {
        this.baseFloorId = baseFloorId;
    }
}
